Subject: Re: bash "pregnant pauses" revisited (B19 on NT 4.0)
From: [email-masked] (Matthias Morche)

16 Aug 1998 01:06:42 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Arndt Schoenewald <[email-masked]>,
        Cygwin32 Maillist <[email-masked]>

Arndt Schoenewald wrote:
> 
> [This is about a phenomenon already mentioned on the list. It seems
> I have found a partial solution.]
> 
> Yesterday I downloaded and installed Cygwin32 B19 (for the first time,
> i.e. I am new to Cygwin32) on a machine running Windows NT 4.0 Server
> w/ SP3. Interestingly, I am seeing the same symptoms as described by
> Andrew Sharp ([email-masked]) in a post to the gnu-win32 list:
....
Please, give us a dump of Your PATH as seen by the bash from within
cygnus.bat. I've got similar problems before I tweaked my PATH.
Obviously cygwin tried to interpret some element of the path as a
hostname.
-- 
	Matthias Morche (mailto:[email-masked])
		SAT.1 (http://www.sat1.de)

>>> Linux: the greatest adventure game since the invention of the PC <<<
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".